Bug 128077 - Update Port: deskutils/google-gadgets to v.0.10.2
Summary: Update Port: deskutils/google-gadgets to v.0.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-13 23:50 UTC by Ashish Shukla
Modified: 2008-10-19 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (31.91 KB, patch)
2008-10-13 23:50 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2008-10-13 23:50:02 UTC
Updated port to v. 0.10.2
Comment 1 Martin Wilke freebsd_committer 2008-10-14 06:07:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-10-19 15:59:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-10-19 15:59:13 UTC
miwi        2008-10-19 14:59:04 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/google-gadgets Makefile distinfo pkg-plist 
    deskutils/google-gadgets/files patch-configure.ac 
                                   patch-extensions_linux__system__framework_file__system.cc 
  Added files:
    deskutils/google-gadgets/files 
                                   patch-extensions_gst__video__element_gadget__videosink.cc 
                                   patch-extensions_gst__video__element_gst__video__element.cc 
                                   patch-gadgets_designer_designer__script__utils.cc 
  Removed files:
    deskutils/google-gadgets/files 
                                   patch-extensions_gst__mediaplayer__element_gadget__videosink.cc 
                                   patch-extensions_gst__mediaplayer__element_gst__mediaplayer__element.cc 
                                   patch-ggadget_gtk_utilities.cc 
                                   patch-ggadget_qt_utilities.cc 
  Log:
  - Update to 0.10.2
  
  PR:             128077
  Submitted by:   Ashish Shukla <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +3 -2      ports/deskutils/google-gadgets/Makefile
  1.4       +3 -3      ports/deskutils/google-gadgets/distinfo
  1.3       +8 -8      ports/deskutils/google-gadgets/files/patch-configure.ac
  1.3       +0 -72     ports/deskutils/google-gadgets/files/patch-extensions_gst__mediaplayer__element_gadget__videosink.cc (dead)
  1.2       +0 -124    ports/deskutils/google-gadgets/files/patch-extensions_gst__mediaplayer__element_gst__mediaplayer__element.cc (dead)
  1.1       +50 -0     ports/deskutils/google-gadgets/files/patch-extensions_gst__video__element_gadget__videosink.cc (new)
  1.1       +124 -0    ports/deskutils/google-gadgets/files/patch-extensions_gst__video__element_gst__video__element.cc (new)
  1.2       +21 -43    ports/deskutils/google-gadgets/files/patch-extensions_linux__system__framework_file__system.cc
  1.1       +14 -0     ports/deskutils/google-gadgets/files/patch-gadgets_designer_designer__script__utils.cc (new)
  1.2       +0 -14     ports/deskutils/google-gadgets/files/patch-ggadget_gtk_utilities.cc (dead)
  1.2       +0 -14     ports/deskutils/google-gadgets/files/patch-ggadget_qt_utilities.cc (dead)
  1.5       +35 -4     ports/deskutils/google-gadgets/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"